@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding: 0;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 14px;
}

html {
  height: 100%;
}

body {
  background-image:url('/images/top-grad.gif');
  background-repeat: repeat-x;
	background-color: #DFDFDF;
  margin: 4px;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 13px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
  margin-left: 20px;
}

a {
	color: #0A0A0A;
}

a:hover {
	background: none;
}

#wrapper {
  position: relative;
  clear: both;
  width: 910px;
	margin: 14px auto;
	padding: 20px;
	background: #FFFFFF;
  behavior: url('/border-radius.htc');
  border: 1px solid #CCCCCC;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

/* Header */

#header {
	width: 910px;
	height: 172px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 910px;
	color: #000000;
}

#logo h1 {
	float: left;
	padding: 70px 0 0 20px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 2.6em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 80px 0 0 5px;
	text-transform: uppercase;
	font: bold 14px Arial, Helvetica, sans-serif;	
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

#logo img {
	border: none;
}

/* Search */

#search {
	float: right;
	width: 230px;
	padding-top: 16px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 90px 0 0 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 200px;
	border: none;
	text-transform: lowercase;
	border: 1px #525252 dotted;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#search-submit {
	display: none;
}

/* Menu */

#menu {
  position: relative;
	height: 50px;
	margin: 0 auto;
	padding: 0;
  background: #B2B2B2; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B2B2B2', endColorstr='#555555'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#B2B2B2), to(#555)); /* for webkit browsers */
  background: -moz-linear-gradient(top, #B2B2B2,  #555); /* for firefox 3.6+ */
  behavior: url('/border-radius.htc');
  border: 1px solid #888;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
}

#menu ul {
	margin: 0;
	padding: 0;
  padding-left: 20px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	padding: 15px 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}


/* Page */

#page {
	width: 910px;
	margin: 0 auto;
}

/* Content */

#content {
	float: right;
	width: 600px;
	padding: 40px 20px 0 0;
}

.post {
}

.post .title {
	color: #000000;
}

.post .title a {
	background: none;
	color: #000000;
	border: none;
}

.post .title a:hover {
	text-decoration: underline;
}

.post .meta {
	border-bottom: 1px dashed #D2D4C9;
	text-transform: uppercase;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.post .entry {
	padding: 10px 0 20px 0;
	text-align: justify;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 220px;
	padding: 40px 0 0 20px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #D2D4C9;
}

#sidebar h2 {
	letter-spacing: -.5px;
	color: #000000;
}

#sidebar p {
	padding-bottom: 20px;
	text-align: justify;
}

#sidebar a {
	color: #787878;
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #787878;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 910px;
	height: 20px;
	margin: 0 auto;
	padding: 20px 0 15px 0;
  background: #B2B2B2; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaaaaa', endColorstr='#dddddd'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#aaa), to(#ddd)); /* for webkit browsers */
  background: -moz-linear-gradient(top, #aaa,  #ddd); /* for firefox 3.6+ */
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
}

#footer a {
	color: #FFFFFF;
}
.contact-form {
  margin: 4px auto;
  padding: 6px;
  background-repeat: repeat-x; 
  background-color: #da7024;
  color: white;
  width: 320px;
}
.contact-form textarea {
  width: 318px;
  height: 120px;
}
.error_box {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin: 20px 0px 0px;
  padding: 2px;
  border: 1px dotted red;
  color: red;  
}
.success_box {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin: 20px 0px 0px;
  padding: 2px;
  border: 1px dotted green;
  color: green;  
}
#enquiry input, #enquiry textarea {
  border: 1px solid #BBBBBB;
} 
#services-faq {
  list-style-type: none;
  margin: 0px 8px;
}
#services-faq li {
  margin: 14px 0px;
}
#services-faq p {
  margin-left: 8px;
}
#services-faq a[name] {
  color: black;
}
#services-faq a[name]:hover {
  text-decoration: none;
}